Inhalte

# STUNDE

Ergibt zum gegebenen Zeitwert die Stunde. Die Stunde wird als Zahl zwischen 0 und 23 wiedergegeben.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

STUNDE(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche die Stunde zu ermitteln ist.

STUNDE() gibt den ganzzahligen Teil der Stunde zurück.

### Beispiele

=STUNDE(JETZT()) ergibt die aktuelle Stunde

=STUNDE(C4) ergibt 17, wenn Inhalt von C4 = 17:20:00.

Verwandte Themen

Wiki-Seite zu STUNDE.

Datums- und Zeitfunktionen

DATUM

DATUMDIF

DATUMWERT

TAG

TAGE

TAGE360

TAGEIMMONAT

TAGEIMJAHR

OSTERSONNTAG

EDATUM

MONATSENDE

STUNDE

ISTSCHALTJAHR

ISOKALENDERWOCHE

MINUTE

MONAT

MONATE

NETTOARBEITSTAGE

NETTOARBEITSTAGE.INTL

JETZT

SEKUNDE

ZEIT

ZEITWERT

HEUTE

WOCHENTAG

KALENDERWOCHE

KALENDERWOCHE_EXCEL2003

KALENDERWOCHE_OOO

WOCHEN

WOCHENIMJAHR

ARBEITSTAG

ARBEITSTAG.INTL

JAHR

BRTEILJAHRE

JAHRE